## iraf-rvsao 2.8.3

=== debian/changelog ===
iraf-rvsao (2.8.3-1build2) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:50:44 +0000

iraf-rvsao (2.8.3-1build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:39:26 +0000

iraf-rvsao (2.8.3-1) unstable; urgency=low

  * Initial release. (Closes: #887373)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 21:28:32 +0100
