=== debian/control ===
Source: iraf-rvsao
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               iraf-dev,
               iraf-noao-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-rvsao
Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-rvsao.git
Homepage: http://tdc-www.harvard.edu/iraf/rvsao/

Package: iraf-rvsao
Architecture: any
Multi-Arch: foreign
Depends: iraf,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: iraf
Description: IRAF package to obtain radial velocities from spectra
 This package obtains radial velocities and velocity dispersions using
 cross-correlation methods or emission line fits.  It consists of
 several SPP tasks:
 .
  * XCSAO and PXCSAO: cross-correlate spectra,
  * EMSAO and PEMSAO: find emission lines in spectra,
  * BCVCORR: solar system barycentric velocity correction,
  * SUMSPEC: add and/or modify spectra,
  * LINESPEC: synthetic emission line templates,
  * EQWIDTH: equivalent widths of lines in spectra,
  * WLRANGE: wavelength overlap range for a list of spectra,
  * LISTSPEC: list pixel, wavelength, delta wavelength, and/or pixel value for
    spectrum image,
  * PIX2WL: wavelength at a given pixel in a spectrum,
  * WL2PIX: pixel at a given wavelength in a spectrum,
  * VELSET Artificially change the redshift of (log-wavelength) spectra
