=== debian/watch ===
version=3
http://tdc-www.harvard.edu/iraf/rvsao/ rvsao-([0-9\.]+).tar.gz
