## iraf-rvsao 2.8.4

=== debian/changelog ===
iraf-rvsao (2.8.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Update watch file format version to 4.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Ole Streicher ]
  * Fix rvsao build environment
  * Update d/watch
  * New upstream version 2.8.4
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 16:38:01 +0100
