=== debian/watch ===
version=4
http://tdc-www.harvard.edu/iraf/rvsao/rvsao.install.html rvsao-([0-9\.]+).tar.gz
