## iraf-rvsao 2.8.5

=== debian/changelog ===
iraf-rvsao (2.8.5-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:15 +1100

iraf-rvsao (2.8.5-2build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:01:24 +0000

iraf-rvsao (2.8.5-2) unstable; urgency=medium

  * Simplify d/rules; remove unneeded patch
  * Add gitlab-ci.yml
  * Add debugging symbols
  * Create list of files to install in d/install
  * Override dh_auto_clean (Closes: #1045926)
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Feb 2024 10:20:07 +0100

iraf-rvsao (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5
  * Drop Fix-unknown-data-type-Integer-4.patch: applied upstream
  * Add NOAO into build search path

 -- Ole Streicher <olebole@debian.org>  Tue, 22 Mar 2022 08:59:42 +0100
