=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                iraf-dev,
                iraf-noao-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/iraf-rvsao
 Vcs-Git: https://salsa.debian.org/debian-astro-team/iraf-rvsao.git
 Homepage: http://tdc-www.harvard.edu/iraf/rvsao/
