=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

export rvsao := $(CURDIR)/

override_dh_auto_configure:
	rm -rf bin
	mkdir bin

override_dh_auto_build:
	mkpkg -p rvsao -x

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	/usr/lib/iraf/unix/bin/rmbin.e lib
	rm -rf bin
